                              # -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables
    bin_name = glob.glob('extratermqt-setup-*.exe')[0]
    # Installing the software
   
    install_exe_if_needed(bin_name,
        silentflags='/S',
        key='extratermqt',
        min_version=control.get_software_version(),
    )



